Subject: Important Inquiry
From: [email-masked] (Saleem Ali)
Date: 5 May 1994 01:37:36 -0400
Newsgroups: alt.sustainable.agriculture

Hello,
  I am doing some research on organic farming and was interested in knowing
about any studies which have compared acreage needed for conventional
farming with  that needed for an organic crop of similar yields. 
  Critics of sustainable agriculture often  state that far more land is
required for cultivation by it in comparison to conventional cultivation.
  Please reply ASAAP.

  Sincerely,
  Tufts University,
  
  Saleem H. Ali